Skip to main content
POST
/
v1
/
admin
/
notifications
/
bookings
/
{id}
/
send-documents
Send booking documents
curl --request POST \
  --url https://{operatorDomain}/v1/admin/notifications/bookings/{id}/send-documents \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "id": "ndlv_01h...",
  "channel": "<string>",
  "recipient": "<string>",
  "status": "sent",
  "templateId": "<string>",
  "sentAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Staff session or API token issued by your Voyant app.

Path Parameters

id
string
required

Body

application/json

The body is of type object.

Response

200 - application/json

Dispatch result

id
string
required
Example:

"ndlv_01h..."

channel
string
required
recipient
string
required
status
string
required
Example:

"sent"

templateId
string | null
sentAt
string<date-time> | null